# Gimp.Display.id_is_valid

    function id_is_valid(display_id: Number(gint)): Boolean {
        // Gjs wrapper for gimp_display_id_is_valid()
    }

Returns TRUE if the display ID is valid.

This procedure checks if the given display ID is valid and refers to an existing display.

*Note*: in most use cases, you should not use this function. If you got a [class@Gimp.Display] from the API, you should trust it is valid. This function is mostly for internal usage.

Since 3.0

display_id

  The display ID to check.

Returns

  Whether the display ID is valid.